Bug 152230 - Packaging error when upgrading system-config-soundcard
Packaging error when upgrading system-config-soundcard
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-26 12:10 EST by Clyde E. Kunkel
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-29 11:35:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clyde E. Kunkel 2005-03-26 12:10:23 EST
+++ This bug was initially created as a clone of Bug #152229 +++
+++ This bug was initially created as a clone of Bug #152228 +++
+++ This bug was initially created as a clone of Bug #152227 +++
+++ This bug was initially created as a clone of Bug #152226 +++
+++ This bug was initially created as a clone of Bug #152225 +++
+++ This bug was initially created as a clone of Bug #152224 +++

From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050322
Fedora/1.7.6-2

Description of problem:
during yum upgrade, following error occurred:

  Updating  : system-config-soundcard      ####################### [13/71]
/var/tmp/rpm-tmp.19892: line 2: [-x: command not found


Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. yum upgrade
2.
3.
  

Actual Results:  error as above


Expected Results:  no errors

Additional info:
Comment 1 Clyde E. Kunkel 2005-03-26 12:34:22 EST
Subject should say: Packaging error when upgrading system-config-soundcard
Comment 2 Clyde E. Kunkel 2005-03-29 11:00:26 EST
As of 3-29-05 rawhide, the error is now:
  Cleanup   : system-config-soundcard      ####################### [67/87]
/var/tmp/rpm-tmp.62577: line 2: [-x: command not found
Comment 4 Christopher Aillon 2005-03-29 11:35:03 EST
Fixed already.  If you installed the bad RPM, you will get an error when you
uninstall/upgrade it.  Then all will be well.

Note You need to log in before you can comment on or make changes to this bug.